/* CSS Document */
*{
	margin: 0;
	padding: 0;
	border:0;
}


a{
	/*color:#545553;*/
	color:#000000;
	text-decoration: none;
	font-weight:bold;
}
a:hover, a:focus {
color:#EA6814;
}

a.neutre:hover, a.neutre:focus {
/*color:#545553;*/
color:#000000;
}
a.lien_bleu{
	color: #000000;
	font-weight: normal;
}

a.lien_bleu:hover{
	color: #006797;	
}
a.ancien_numero,a.essai_gratuit,a.cooptation_bloc{
	background-image: url(../images/bloc_ancien_numero_v2.jpg);
	width:232px;
	height:110px;
	background-repeat: no-repeat;
	display:block;
	padding-top:35px;
	padding-left:14px;
	padding-right:40px;
	line-height: 16px;
}
a.essai_gratuit{
	background-image: url(../images/bloc_essai_gratuit_v2.jpg);
	height:98px;
	
}
a.cooptation_bloc{
	background-image: url(../images/bloc_cooptation_v3.jpg);
	height:161px;
	padding-right:0px;
	padding-left:10px;
	width:278px;
}

a.acrobat_reader{
	background-image: url(../images/bloc_accrobat_reader_v2.jpg);
	width:94px;
	height:57px;
	background-repeat: no-repeat;
	display:block;
	margin-left:70px;
	padding-top:30px;
	padding-left:10px;
	padding-right:70px;
	line-height: 16px;
}

input.bouton_lien_generique_fond_clair{
	display:block;
	height:32px;
	width:133px;
	background-image: url(../images/bouton_fond_gris_clair.jpg);
	background-repeat: no-repeat;
	color: #ECECEB;
	text-align: center;
	/*line-height: 16px;*/
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
	padding-bottom:8px;
}
input.bouton_lien_generique_fond_clair:hover{
	cursor:pointer;
	/*color: #666666;*/
}

input.bouton_generique{
	display:block;
	height:32px;
	background-image: url(../images/bouton_fond_abonnez_vous_trait.jpg);
	background-repeat: repeat-x;
	color: #ECECEB;
	text-align: center;
	line-height: 28px;
	font-weight: bold;
}
input.bouton_generique:hover{
cursor:pointer;
color: #666666;
}

a.bouton_lien_generique_fond_clair{
	display:block;
	height:32px;
	width:133px;
	background-image: url(../images/bouton_fond_gris_clair.jpg);
	background-repeat: no-repeat;
	text-transform: uppercase;
	color: #ECECEB;
	text-align: center;
	line-height: 28px;
}
a.bouton_lien_generique_fond_clair:hover{
/*color: #666666;*/
}

body
{
	/*background: #F2E3ED;*/
	color:#000000;
	/*color:#666666;*/
	font-family: arial, helvetica, sans-serif;
	font-size: 12px !important;
	border:0px;
	position:relative;
}

html, div {
display:block;
}

h1 {
	font-size:28px;
	color: #006797;
	/*text-transform: uppercase;*/
	/*padding-bottom: 10px;*/
	text-align: left;
	/*display:inline;*/
	/*width:450px;*/
	margin: 0;
	padding: 0;
	border:0;
}

h1.petit {
	font-size:20px;
	text-transform:none;
}

h2 {
	font-size:1.2em;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
	
}
h3 {
	font-size:16px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
	color: #006797;	
}

h4,.titre_derniere_minute {
	display:block;
	width:100%;
	font-size:12px;
	font-weight: bold;
	text-align: left;
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00679B;
	padding-bottom:4px;
	margin-bottom:12px;
}

.texte_bleu_gras_souligne,texte_rouge_gras_souligne{
	text-decoration: underline;
}

.texte_bleu_gras,.texte_bleu_gras_souligne,.texte_rouge_gras,.texte_rouge_gras_souligne{
	font-weight: bold;
}
.texte_bleu , .texte_bleu_gras,.texte_bleu_gras_souligne{
	color: #006797;	
}
.texte_gras {
	font-weight: bold;	
}
.texte_fonce_gras {
	/*color: #333333;	*/
	color: #000000;	
	font-weight: bold;	
}

.texte_rouge , .texte_rouge_gras,.texte_rouge_gras_souligne{
	color: #B32A31;	
}
.fleche_down{
	background-image: url(../images/icone_fleche_down.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 16px;
	width: 16px;
	float:left;
}
.fleche_up{
	background-image: url(../images/icone_fleche_up.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 16px;
	width: 16px;
	float:left;
}

.date{
	font-weight: bold;
	font-size:11px;
	/*color:#333333;*/
}

.point_bleu{
	background-image:url(/inc/images/puce_titre_derniers_sujet.jpg);
	background-position:0 6px;
	background-repeat:no-repeat;
	padding-left:12px;
}
img.photo{
	border: 1px solid #999999;
}

.clr {
clear:both;
height:0;
overflow:hidden;
}

html > body .spacer {
display:block;
}
.spacer {
clear:both;
height:1px;
margin:0;
padding:0;
}

/* les arrondis */
div.t, div.b {
height:5px;
margin:0;
overflow:hidden;
padding:0;
}

div.m {
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
padding:0 8px;
}

/* ################   Position ################  */
#all{
	position: relative;
	margin: 10px auto 0;
	width: 965px;
	text-align: left;
	display: block;
	padding-top: 30px;
}	

#header{
	position:relative;
	float:left;
	height:126px;
	width:960px;
	background-image: url(../images/bandeau_v2.jpg);
	background-repeat: no-repeat;
}
#header .blanc{
	float:left;
	width:600px;
	height:126px;
	cursor:pointer;
}
/* bloc login en haut à gauche */

#bloc_login{
	position:absolute;
	height:62px;
	width:  198px;
	left: 738px;
	top: 40px;
	background-image: url(../images/login_fond.jpg);
	background-repeat: no-repeat;
	padding-top: 6px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-left: 6px;
	color:#FFFFFF;
	font-size:11px;
}
#bloc_login .titre{
	/*float:left;*/
	position:absolute;
	height:15px;
	width: 100%;
	right: 7px;
	top: 6px;
	font-weight: bold;
	font-size:12px;
	text-align: right;
	padding-bottom: 5px;
}

#bloc_login .saisi{
	position:absolute;
	width: 100%;
	left: 6px;
	top: 25px;
	line-height:18px;
}
	
#bloc_login label{
	clear:left;
	float:left;
	width:  92px;
	height: 18px;
}
#bloc_login input{
	float:left;
	width:  58px;
	height: 12px;
	font-size:11px;
	line-height:12px;
	margin-bottom: 6px;
	background-image: url(../images/login_fond_saisi1.jpg);
	background-repeat: no-repeat;
	padding-left:3px;
}
#bloc_login a{
	color:#FFFFFF;
	font-weight: normal;	
}
#bloc_login a.perdu{
	clear:left;
	float:left;
	color:#FFFFFF;
	width:100%;
}
#bloc_login img{
	position:absolute;
	left: 160px;
	top: 11px;
	cursor:pointer;
}

/* fin bloc login en haut à gauche */
#accroche{
	float:left;
	height:22px;
	width:950px;
	padding-left:10px;
	color:#3F3F3F;
	background-color:#E3E1E1;
	font-weight:bold;
	line-height: 22px;	
}



#corps{
	float:left;
	position:relative;
	/*top:150px;*/
	background-image: url(../images/ombre_lateral_droite_trait.jpg);
	background-repeat: repeat-y;
	background-position: right top;
	background-color: #646262;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	/* width:965px;*/
}

#corps .corps_interne{
	position:relative;
	/*float:left;*/
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #006699;
	border-bottom-width: 0px;
	border-bottom-style: none;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	margin-right: 4px;
	
}

#corps .corps_texte{
	position:relative;
	
}

/*#corps .corps_bas{
	float:left;
	height: 8px;
}*/

#corps .corps_bas{
	/*position:absolute;
	bottom:0px;
	left:0px;*/
	/* background-image: url(../images/ombre_bas_corps.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;*/
	float:left;
	height: 8px;
	width: 100%;
}


#corps .corps_texte p{
	padding-bottom: 0px;
	/*line-height:18px;*/
	/*font-size:14px;
	font-weight: bold; ne colle pas avec la une */
}
#corps .corps_texte p img.img_la_une{
	float:right;
	padding-left:5px;
	padding-bottom:5px;
}
#corps .corps_texte p span.couleur_attenue{
	color:#686967;
}


#corps .corps_texte div.in {
	position:relative;
	padding: 17px 5px 5px;
	background-color: #ECECEC;
	clear:both;
	width:921px;
	min-height:400px;
	position:relative;
}

#corps .corps_texte div.t {
	position:relative;
	background-color: #ECECEC;
	height:5px;
	
}

#corps .corps_texte div.t div.t {
	background:transparent url(../images/coin/coin_d_t_gris.jpg) no-repeat scroll 100% 0;
	height:5px;
	width:100%;
}
#corps .corps_texte div.t div.t div.t {
	background:transparent url(../images/coin/coin_g_t_gris.jpg) no-repeat scroll 0 0;
	height:5px;
	width:100%;
}
#corps .corps_texte div.b {
	clear:left;
	background-color: #ECECEC;
	width:100%;
}
#corps .corps_texte div.b div.b {
	background:transparent url(../images/coin/coin_d_b_gris.jpg) no-repeat scroll 100% 0;
}
#corps .corps_texte div.b div.b div.b {
	background:transparent url(../images/coin/coin_g_b_gris.jpg) no-repeat scroll 0 0;
}

div.corps_gauche_2_partie{
	float:left;
	margin-left:16px;
	width:580px;
	padding:0;
}
html > body  div.corps_gauche_2_partie{
	margin-left:32px;
}

div.corps_droite_2_partie{
	float:right;
	/*background-color:#CC6699;*/
	width:295px;
	text-align: right;
}
div.corps_droite_2_partie img.bloc{
	margin-top:8px;
}
div.corps_gauche_2_partie p.ligne_mode{
	line-height:18px;
}


div.corps_gauche_2_partie .intitule{
	float:left;
	width:180px;
	padding-left:5px;
}
div.corps_gauche_2_partie .prix{
	float:left;
	width:80px;
	text-align: right;
	font-weight:bold;
}
div.corps_gauche_2_partie .prix_barre{
	float:left;
	width:80px;
	text-align: right;
	font-weight:bold;
	text-decoration: line-through;
}

div.corps_gauche_2_partie .etape{
	float:left;
	margin-left:60px;
}

div.corps_texte .corps_texte_colone_gauche{
	position:relative;
	float:left;
	width:200px;
	padding-left: 27px;
}
div.corps_texte .corps_texte_colone_gauche .telecharger{
	width:190px;
	/* float:left; */
	margin-left:0px;
	margin-top:5px;
}
a.lien_telecharger{
	color:#006797;
}	
a.lien_telecharger:hover{
	color:#EA6814;
}	

div.corps_texte .corps_texte_colone_centre,div.corps_texte .corps_texte_colone_centre_v2,div.corps_texte .corps_texte_colone_centre_v3{
	float:left;
	width:320px;
	padding-left: 20px;
	text-align: left;
}
div.corps_texte .corps_texte_colone_centre_et_droite{
	float:left;
	width:652px;
	padding-left: 20px;
	text-align: left;
	
}

div.corps_texte .corps_texte_colone_centre_v2 p{
line-height:20px;
}
div.corps_texte .corps_texte_colone_centre_v3 p{
	display:block;
	float:left;
	clear:left;
	line-height:20px;
}
/* utilise par l'editeur tiny */
div.corps_texte .corps_texte_colone_centre .titre_gris,.corps_texte_colone_centre_et_droite .titre_gris {
	font-size:14px;
	font-weight: bold;
	padding-top: 10px;
}
div.corps_texte .corps_texte_colone_centre .titre_bleu,.corps_texte_colone_centre_et_droite .titre_bleu {
	font-size:16px;
	font-weight: bold;
	color: #006797;	
}

div.corps_texte .corps_texte_colone_centre .titre_rouge,.corps_texte_colone_centre_et_droite .titre_rouge {
	font-size:16px;
	font-weight: bold;
	color: #B32A31;	
}

/* fin utilise par l'editeur tiny */

div.corps_texte .corps_texte_colone_droite{
	/*float:right;*/
	position:absolute;
	top:17px;
	right:6px;
	width:285px;
	padding-right: 6px;	
	margin-bottom: 10px;	
}
div.corps_texte .corps_texte_colone_droite .bloc_posez_une_question{
	position:relative;
	float:left;
	background-image: url(../images/bloc_posez_question_a_pu.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height:196px;
	width:100%;
	margin-bottom:40px;
}
div.corps_texte .corps_texte_colone_droite .bloc_posez_une_question textarea{
	position:absolute;
	top:60px;
	left:12px;
	height:83px;
	width:255px;
	border: 1px solid #2B8095;
	/*visibility: hidden;*/
}

div.corps_texte .corps_texte_colone_droite .soumettre_une_adresse textarea{
	height:185px;
	width:255px;
	border: 1px solid #2B8095;
}

div.corps_texte .corps_texte_colone_droite .bloc_posez_une_question .bouton{
	position:absolute;
	top:153px;
	left:81px;
	height:32px;
	width:133px;
	cursor: pointer;
}
div.corps_texte .corps_texte_colone_droite img{
	margin-bottom: 40px;	
}

div.corps_texte .corps_texte_colone_droite img.cooptation{
	margin-bottom: 40px;	
}

div.corps_texte .corps_texte_colone_droite img.acrobat_reader{
	margin-bottom:10px;
	margin-left:70px;
}


#footer {
	float:left;
	width:100%;
	height:31px;
	text-align:center;
	line-height: 21px;
	font-size: 11px;
	margin-top: 5px;	
	padding-bottom: 10px;
}
#footer ul,#footer li{
	list-style-type: none;
	display: inline;
}
#footer ul,#footer li a{
font-weight:normal;
color: #000000;
}
#footer img{
}

#ombre_lateral_droite {
	float:right;
	width:5px;
	height:196px;
	background-image:url(../images/ombre_lateral_droite_haute.jpg);
	background-repeat: no-repeat;
	background-position: right top;	
}
ul.menu_gauche   {
	display:block;
	float:left;	
}
html > body ul.menu_gauche {
	float:none;	
}

ul.menu_gauche ,li.menu_gauche  {
	list-style-type: none;	
}

li.menu_gauche  {
	line-height:18px;
	background-image: url(../images/bouton_menu.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 27px;
	padding-bottom: 10px;
	/*list-style-position: outside;
	list-style-image: url(../images/bouton_menu.jpg);
	list-style-type: none;*/
}

.menu_gauche a.lien ,.lien{
	line-height:18px;
	font-size:12px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	padding-left: 0px;
	margin-left: 0px;
	letter-spacing: 0.05px;
}


.menu_gauche a.lien:hover {
	color: #006699;
}
.lien {
cursor:pointer;
}

#abonnez_vous {
	background-image: url(../images/image_journaux.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	position:relative;
	width:133px;
	height:178px;
	margin-top:31px;
	margin-left:27px;
}

#abonnez_vous img{
	position:absolute;
	bottom:0px;
}

#historique_une {
	/*position:relative;*/
	/*float:left;*/
	background-image: url(../images/fond_bloc_historique_la_une_top.jpg);
	background-repeat: no-repeat;
	/*height: 50px; attention ne pas mettre*/
	width: 198px;
	margin-top:50px;
	padding-top: 50px;
}
#historique_une .texte{
	/*float:left;*/
	background-image: url(../images/fond_bloc_historique_la_une_ligne.jpg);
	background-repeat: repeat-y;
	width: 160px;
	padding-top: 12px;
	padding-left: 10px;
	padding-right: 28px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#historique_une .texte p{
	padding-bottom: 5px;
}
#historique_une .bottom{
	/*float:left;*/
	width: 198px;
	height: 9px;
	background-image: url(../images/fond_bloc_historique_la_une_bottom.jpg);
	background-repeat: no-repeat;
	background-position: 0px;
	margin-top: -3px;
	padding-top: 0px;
}

/* Dernier sujet */
.corps_texte_colone_centre .dernier_sujet{
padding-top:10px;

}

.corps_texte_colone_centre .dernier_sujet img{
margin-right:4px;

}
.corps_texte_colone_centre  .titre,.corps_texte_colone_centre .titre_bleu_point,div.corps_texte .corps_texte_colone_gauche .telecharger .titre {
	font-weight: bold;
	color:#006797;
	/*background-image: url(../images/puce_titre_derniers_sujet.jpg);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	padding-left: 12px;*/
}

/*.corps_texte_colone_centre .titre{
	font-weight: bold;
	font-size:11px;
	color:#333333;
}*/

.corps_texte_colone_centre .dernier_sujet .texte{
}

#erreur_formulaire{
	color: #FF0033;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
}
#message_mail_envoye{
	/*font-size: 18px;
	color: #006797;*/
	margin-top: 50px;
	color: #006797;
	font-weight: bold;	
}
.le_club img {
	margin-right: 10px;
}
.bloc_droite {
	display:block;
	float:left;
	clear:left;
	position:relative;
	width:285px;
	/*height:323px;*/
	background-image: url(../images/bloc/bloc_generique_ligne.jpg);
	background-repeat: repeat-y;
	padding-top: 12px;
	padding-left:12px;
	padding-bottom: 10px;
}
html > body .bloc_droite  {
	/*height:100%;*/
}
.bloc_droite .top{
	position:absolute;
	top:0px;
	left:0px;	
	width:100%;
	height:5px;
	background-image: url(../images/bloc/bloc_generique_top.jpg);
	background-repeat: no-repeat;
}
.bottom_bloc_droite{
	/*float:left;*/
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	height:10px;
	background-image: url(../images/bloc/bloc_generique_bottom.jpg);
	background-repeat: no-repeat;
}
div.corps_texte .corps_texte_colone_droite .soumettre_une_adresse textarea{
	height:185px;
	width:255px;
	border: 1px solid #2B8095;
}
div.corps_texte .corps_texte_colone_droite .soumettre_une_adresse img{
margin-bottom:0px;
}

/* la carte du site */
#carte_site{
	float:left;
	display:block;
	text-align:left;
	line-height:11px;
	margin-bottom:10px;
	margin-right: 16px;
	margin-left: 16px;
	margin-top: 20px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color:#ECECEC;
}
#carte_site a{
	display:block;
	margin-bottom: 5px;
	font-weight:normal;
}

#carte_site .une_col{
	float:left;
	width:20%;
	padding-right:30px;
}

#carte_site .une_col .titre{
	font-weight: bold;
	text-decoration: underline;
	height:21px;
}

.baseline_seo{
	float:left;
	display:block;
	text-align:left;
	line-height:11px;
	margin-bottom:25px;
	margin-right: 16px;
	margin-left: 16px;
	margin-top: 0px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color:#ECECEC;
}

.standard {
color:#000000 !important;
font-size: 12px;
font-weight: normal;
}
/* partie pour le menu haut */
ul.menu_haut{
	float:left;
	height:48px;
	width:960px;
	list-style-type: none;
}
li.menu_haut{
	display:block;
	float:left;
}

a.menu_haut{
	text-indent:-3000px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	height:48px;
	display:block;
}

a.invisible1{
	background-image: url(../images/menu_v2/menu_haut_off_1.jpg);
	width:58px;
}

a.invisible1:hover, a.invisible1:focus{
background-image: url(../images/menu_v2/menu_haut_on_1.jpg);
}
a.invisible2{
	background-image: url(../images/menu_v2/menu_haut_off_2.jpg);
	width:105px;
}
a.invisible2:hover, a.invisible2:focus{
background-image: url(../images/menu_v2/menu_haut_on_2.jpg);
}

a.invisible3{
	background-image: url(../images/menu_v2/menu_haut_off_3.jpg);
	width:83px;
}
a.invisible3:hover, a.invisible3:focus{
background-image: url(../images/menu_v2/menu_haut_on_3.jpg);
}

a.invisible4{
	background-image: url(../images/menu_v2/menu_haut_off_4.jpg);
	width:75px;
}
a.invisible4:hover, a.invisible4:focus{
background-image: url(../images/menu_v2/menu_haut_on_4.jpg);
}

a.invisible5{
	background-image: url(../images/menu_v2/menu_haut_off_5.jpg);
	width:108px;
}
a.invisible5:hover, a.invisible5:focus{
background-image: url(../images/menu_v2/menu_haut_on_5.jpg);
}

a.invisible6{
	background-image: url(../images/menu_v2/menu_haut_off_6.jpg);
	width:84px;
}
a.invisible6:hover, a.invisible6:focus{
background-image: url(../images/menu_v2/menu_haut_on_6.jpg);
}

a.invisible7{
	background-image: url(../images/menu_v2/menu_haut_off_7.jpg);
	width:102px;
}
a.invisible7:hover, a.invisible7:focus{
background-image: url(../images/menu_v2/menu_haut_on_7.jpg);
}
a.invisible8{
	background-image: url(../images/menu_v2/menu_haut_off_8.jpg);
	width:125px;
}
a.invisible8:hover, a.invisible8:focus{
background-image: url(../images/menu_v2/menu_haut_on_8.jpg);
}

a.invisible9{
	background-image: url(../images/menu_v2/menu_haut_off_9.jpg);
	width:80px;
}
a.invisible9:hover, a.invisible9:focus{
background-image: url(../images/menu_v2/menu_haut_on_9.jpg);
}
a.invisible10{
	background-image: url(../images/menu_v2/menu_haut_off_10.jpg);
	width:140px;
}
a.invisible10:hover, a.invisible10:focus{
background-image: url(../images/menu_v2/menu_haut_on_10.jpg);
}
#erreur_cookies_inactifs{
	position:absolute;
	display:block;
	height:166px;
	width:500px;
	top:5px;
	background-color:#EA6814;
	color:#FFFFFF;
	z-index: 1000;
	left:196px;
	font-size: 16px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #006699;
	border-bottom-color: #006699;
	border-left-color: #FFFFFF;
}
.bouton_submit{
	cursor:pointer;
}

ul.sociableList {
  display: block;
  list-style: none outside none;
  padding-bottom: 5px;
  padding-top: 20px;
}
ul.sociableList li{
	display:inline;
	padding:5px;
}